<template>
  <div>
    <!-- Seccion hero -->
    <section>
      <Hero />
    </section>
    <!-- Fin seccion hero -->
    <!-- seccion recursos humanos y especialidades -->
    <section class="bg-black">
      <Descripcion class="py-10" />
    </section>
    <!-- Fin seccion recursos humanos y especialidades -->
    <!-- Seccion Medicos - Especialidad -->
    <section class="py-10">
      <Medicos />
    </section>
    <!-- Fin Medicos - Especialidad -->
    <!-- Seccion contacto -->
    <section class="py-10 bg-black">
      <Contacto />
    </section>
    <!-- Fin contacto -->
    <!-- Footer -->
    <section class="py-2">
      <footer-final />
    </section>
    <!-- Fin footer -->
    <!-- Modal Portal -->
    <portal-target name="modal" multiple>
      </portal-target>
  </div>
</template>

<script>
import Layout from '@/Layouts/Layout'
import FooterFinal from '@/Componentes/Footer.vue'
import Hero from '@/Componentes/Hero.vue'
import Descripcion from '@/Componentes/Descripcion.vue'
import Medicos from '@/Componentes/Medicos.vue'
import Contacto from '@/Componentes/Contacto.vue'
export default {
  layout: Layout,
  components: {
    FooterFinal,
    Hero,
    Descripcion,
    Medicos,
    Contacto,
  }
}
</script>